Skip to Content
0
Former Member
Jul 28, 2016 at 06:39 PM

Doubt about Oracle Database SAP Bundle Patch 11.2.0.4.160419 - 201605

565 Views

Hi,

I´m new in SAP WORLD and i have a doubt about Oracle Database SAP Bundle Patch 11.2.0.4.160419 - 201605.

We have a SAP installation that uses an ORACLE 11.2.0.3 rdbms on LINUX.

Our customer would like to upgrade Oracle RDBMS to 11.2.0.4 and told us all we need to do is to apply "SAP Bundle Patch 11.2.0.4.160419 - 201605".

But we have readed here some upgrade guides like:

- Database Upgrade Guide

Upgrade to Oracle Database 11g Release 2 (11.2): UNIX

For Oracle Patch Set Release 11.2.0.4

- Best Practice

Document Version: 1.0 – 2015-02-04

Oracle Database Upgrade to 11.2.0.3

Upgrade Guide

Both the documents explain that it´s necessary to upgrade RBMS ORACLE to 11.2.0.4 using specific oracle update patches (ex: using runinstaller) and only then apply "SAP Bundle Patch 11.2.0.4.160419 - 201605".

Our customer insists that only "SAP Bundle" is necessary, so our doubts are (sorry if they are silly questions 😔):

- Is it possible to apply "SAP Bundle Patch 11.2.0.4.160419 - 201605" in a SAP installation with ORACLE RBMS 11.2.0.3 installed? Or did "SAP Bundle" upgrades the RDBMS to 11.2.0.4?


- If runinstaller is necessary, did we need to download it from Oracle Support?


Best regards,

Sergio